KANZO_Admin panel - Bug #301

Table order -> add table time -> on the add table time page. there is button with the name add table
day

09/07/2021 03:19 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Table order -> add table time -> on the add table time page. there is button with the name add table day
name of the button should be 'add table time'

History

#1 - 09/09/2021 11:56 AM - amir r

- Status changed from New to Resolved

i changed the buttton name from add table day to add table time from add table time page.

#2 - 09/16/2021 06:27 PM - Minal Watmode

- Status changed from Resolved to Closed
